@charset "UTF-8";
/* ======================================== サイト全体に適用*/
* { /* 全ての要素の間隔・余白を０へ */
margin:0;
padding:0;
}
/* ============================================ bodyに適用*/
body {
	background-image:url(../images/citykart_parts_body.jpg);
	background-repeat: repeat-x;
	font-family:"メイリオ","MS ゴシック",sans-serif;
}
#wrapper {
	margin: 0px auto;
	width: 805px;
	background-color: white;
}
/* ============================================ imgに適用*/
img{
	border:none;
	}
/* ============================================ tableに適用*/
th{
	text-align: left;
	}
td{
	font-size:15px;
	}
/* ============================================ hrに適用*/
hr {
	height: 3px; 
	background-color: blue;
	border: none; color: blue;
	}

/* ============================================ fontに適用*/
p{
	font-size:14px;
	}
h1{
	width:805px;
	height:60px;
	background-image:url(../images/citykart_title.jpg);
	text-indent:-9999px;	
	}	
h2{
	width:785px;
	height:20px;
	font-size: 20px;
	padding:10px;
	background-image:url(../images/citykart_h2.jpg);
	line-height:22px;
	color:white;
	}
h3{
	font-size: 15px;
	margin:15px 0px;
	}
h4{
	font-size: 13px;
	margin:15px;
	}
.red{
	color: red;
	}
.blue{
	color: blue;
	}
p.course{
	font-size:12px;
	}

/* ============================================ headerに適用*/
#title {
	margin: 0px auto;
	width:805px;
	height:60px;
	background-image:url(../images/citykart_title.jpg);
		
}
/* ============================================ headerに適用*/
#header {
	margin: 0px auto;
	margin-top: 6px;
	width:805px;
	height:131px;
	background-image:url(../images/citykart_header.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	}	
/* ==========:================================== maincontentに適用*/
#maincontent {
	margin: 0px auto;
	width: 805px;
	margin: 12px 0px;
}
/* ==========:================================== content1に適用*/
#content1 {
	width: 805px;
	height: 200px;
	background-image:url(../images/citykart_content1.jpg);
	background-position:top right;
	margin:0px auto;
}
/* ==========:================================== content2に適用*/
#content2 {
	margin:10px 0px;
	width: 600px;
	float: left;
	background-image:url(../images/citykart_parts_maincontent.jpg);
}
#content2 p{
	padding: 10px;
	}

#content2 h5.information{
	width: 600px;
	height: 21px;
	background-image:url(../images/citykart_information.jpg);
	padding: 0px;
	margin:0px;
	letter-spacing: 0.5em;
	color:red;
	line-height:22px;
	font-size:90%;
	}
/* ==========:================================== content3に適用*/
#content3 {
	margin:10px 0px;
	width: 198px;
	float: right;
	text-align: right;
}
#content3 h5.citykart{
	width: 198px;
	height: 21px;
	background-image:url(../images/citykart_citykart.jpg);
	text-align: center;
	color: red;
	margin:0px;
	line-height:22px;
	font-size:90%;
	}
#content3 p{
	font-size: 14px;
	}
#content3 a{
	color: red;
	}
/* ==========:================================== content4に適用*/
#content4 {
	margin:20px 0px;
	width:400px;
	float:left;
	}
/* ==========:================================== content5に適用*/
#content5 {
	margin:20px 0px;
	width:270px;
	float:right;
	margin-left:25px;
	padding-left:20px;
	}
#content5 p{
	font-size:13px;
	}
#content5 a{
	color:blue;
	text-decoration:none;
	}
#content5 a:hover{
	color:red;
	text-decoration:none;
	}
#content5 td{
	font-size: 10px;
	}
#content5 td a{
	color:blue;
	text-decoration:none;
	}
#content5 td a:hover{
	color:red;
	text-decoration:none;
	}
	
/* ==========:================================== content6に適用*/
#content6 {
	margin: 0px auto;
	margin:20px 0px;
	width:805px;
	}
/* ==========:================================== content7に適用*/
#content7 {
	margin:7px 0px;
	width:400px;
	float:right;
	text-align:center;
	}
/* ==========:================================== content8に適用*/
#content8 {
	margin:20px 0px;
	width:490px;
	float:left;
	font-size:90%;
	}
/* ==========:================================== content9に適用*/
#content9 {
	margin:20px 0px;
	width:490px;
	float:right;
	}
/* ==========:================================== content_eigyoに適用*/
#content_eigyo {
	margin:20px 0px;
	width:800px;
	}
#content_eigyo2 {
	margin:20px 0px;
	width:800px;
	}
#content_eigyo2 p{
	color:red;
	}
#content_eigyo3 {
	margin:20px 0px;
	width:300px;
	float:left;
	}
#content_eigyo4 {
	margin:20px 0px;
	width:680px;
	float:right;
	}
/* ==========:================================== content_eigyoに適用*/
#content_event {
	margin:20px 0px;
	width:800px;
	}
/* ==========:================================== eigyoに適用*/
#eigyo td{
	text-indent:20px;
	}
/* ==========:================================== content_eigyoに適用*/
#content_eigyo{
	float:left;
	}
/* ==========:================================== navigationに適用*/
#navigation {
	margin-top: 12px;
	width: 100%;
	height: 35px;
	background-image:url(../images/citykart_navigation.jpg);
}
#navigation ul{
	list-style:none;
	float:left;	
	}
#navigation ul li{
	font-size:16px;
	float:left;	
	}
#navigation ul li a{
	color:black;
	text-decoration:none;
	display: block;
	width: 115px;
	height: 35px;
	text-indent: -9999px;
	}
#navigation ul li a:hover{
	background-image:url(../images/citykart_navigation_hover.jpg);
	}
#navigation ul li a.plan:hover{
	background-image:url(../images/citykart_navigation_hover.jpg);
	background-position: 690px 0px;
	}
#navigation ul li a.crarter:hover{
	background-image:url(../images/citykart_navigation_hover.jpg);
	background-position: 575px 0px;
	}
#navigation ul li a.event:hover{
	background-image:url(../images/citykart_navigation_hover.jpg);
	background-position: 460px 0px;
	}
#navigation ul li a.corse:hover{
	background-image:url(../images/citykart_navigation_hover.jpg);
	background-position: 345px 0px;
	}
#navigation ul li a.map:hover{
	background-image:url(../images/citykart_navigation_hover.jpg);
	background-position: 230px 0px;
	}
#navigation ul li a.link:hover{
	background-image:url(../images/citykart_navigation_hover.jpg);
	background-position: 115px 0px;
	}


/* ============================================ footerに適用*/
#footer {
	clear: both;
	background-image: url(../images/citykart_3_15.jpg);
	background-repeat: repeat-x;
}

#footer p{
	clear: both;
	text-align:center;
	font-size:15px;
	color:white;
	padding: 10px;
}
#footer a{
	text-decoration: none;
	color: white;
	}
#footer a:hover{
	color: red;
	}
